local fn = _gn(0x523C79AEEFCC4A2A)
--- p1: from 0 to 5 in the b617d scripts.
-- p2: "blushing" and "ALL" found in the b617d scripts.
function Global.ClearPedDamageDecalByZone(ped, p1, p2)
	return _in2(fn, ped, p1, _ts(p2))
end
